var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/whoami/route.js")
R.c("server/chunks/[root-of-the-server]__15pfdyq._.js")
R.c("server/chunks/[root-of-the-server]__02_2sm-._.js")
R.c("server/chunks/node_modules_next_0opixfu._.js")
R.c("server/chunks/_next-internal_server_app_api_auth_whoami_route_actions_1iudtt5.js")
R.m(602679)
module.exports=R.m(602679).exports
